Bug 1025059 - glusterfs-api conflicts with glusterfs-ufo
glusterfs-api conflicts with glusterfs-ufo
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: glusterfs (Show other bugs)
19
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Kaleb KEITHLEY
Fedora Extras Quality Assurance
:
Depends On: 1003089
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 17:39 EDT by John Schmitt
Modified: 2014-09-30 09:50 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-30 09:50:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Schmitt 2013-10-30 17:39:47 EDT
Transaction check error:
  file /usr/lib/python2.7/site-packages/gluster/__init__.pyc conflicts between attempted installs of glusterfs-ufo-3.4.0-8.fc19.noarch and glusterfs-api-3.4.1-1.fc19.x86_64
  file /usr/lib/python2.7/site-packages/gluster/__init__.pyo conflicts between attempted installs of glusterfs-ufo-3.4.0-8.fc19.noarch and glusterfs-api-3.4.1-1.fc19.x86_64
Comment 1 Niels de Vos 2014-02-16 11:07:45 EST
This should get resolved when glusterfs-ufo is replaced by glusterfs-openstack-swift (bug 1003089).
Comment 2 Kaleb KEITHLEY 2014-09-30 09:50:12 EDT
glusterfs-ufo is no longer a sub-package in current releases of glusterfs.

Note You need to log in before you can comment on or make changes to this bug.